@property --fade {
    syntax: "<number>";
    inherits: true;
    initial-value: 1;
}
#nav_row {
    --fade: 1;
    transition: --fade 300ms ease;
    background: linear-gradient(
        180deg,
        rgba(0,0,0, calc(.61 * var(--fade))) 0%,
        rgba(0,0,0, 0) 100%
    );
}
#nav_row.active-menu {
    --fade: 0;
}
